Bug 726241 - drupal7: access bypass vulnerability in 7.x (SA-CORE-2011-003) [epel-5]
Summary: drupal7: access bypass vulnerability in 7.x (SA-CORE-2011-003) [epel-5]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: drupal7
Version: el5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2011-2726, SA-CORE-2011-003
TreeView+ depends on / blocked
 
Reported: 2011-07-27 22:33 UTC by Vincent Danen
Modified: 2011-08-22 15:21 UTC (History)
1 user (show)

Fixed In Version: drupal7-7.6-1.fc16
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-09 01:23:07 UTC
Type: ---


Attachments (Terms of Use)

Description Vincent Danen 2011-07-27 22:33:45 UTC
epel-5 tracking bug for drupal7: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2011-07-28 00:47:02 UTC
drupal7-7.6-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal7-7.6-1.el6

Comment 2 Fedora Update System 2011-07-28 00:47:23 UTC
drupal7-7.6-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/drupal7-7.6-1.fc14

Comment 3 Fedora Update System 2011-07-28 00:47:44 UTC
drupal7-7.6-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal7-7.6-1.el5

Comment 4 Fedora Update System 2011-07-28 00:48:04 UTC
drupal7-7.6-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/drupal7-7.6-1.fc15

Comment 5 Fedora Update System 2011-07-28 00:48:24 UTC
drupal7-7.6-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/drupal7-7.6-1.fc16

Comment 6 Fedora Update System 2011-07-30 10:37:21 UTC
Package drupal7-7.6-1.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing drupal7-7.6-1.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/drupal7-7.6-1.el5
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2011-08-09 01:22:53 UTC
drupal7-7.6-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-08-09 01:43:22 UTC
drupal7-7.6-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2011-08-16 21:05:03 UTC
drupal7-7.6-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2011-08-16 21:05:58 UTC
drupal7-7.6-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2011-08-22 15:21:39 UTC
drupal7-7.6-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.